package com.ssj.bean.sys.xb.domain;

import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

import com.ssj.bean.common.framework.core.domain.BaseEntity;
@Entity
@Table(name="kmt_course_xb_feedback_img")
public class XbFeedbackImg extends BaseEntity{

	private static final long serialVersionUID = 1L;

	private String imgUrl; //图片路径
	private String feedbackId;//kmt_course_xb_feedback id
	private String errorHow; //错题知识点#隔开
	private Date createTime; //创建时间
	private Integer state; //1有效2删除
	private String courseName; //科目
	private String kmtCourseId; //反馈课程id
	public String getImgUrl() {
		return imgUrl;
	}
	public void setImgUrl(String imgUrl) {
		this.imgUrl = imgUrl;
	}
	public String getFeedbackId() {
		return feedbackId;
	}
	public void setFeedbackId(String feedbackId) {
		this.feedbackId = feedbackId;
	}
	public String getErrorHow() {
		return errorHow;
	}
	public void setErrorHow(String errorHow) {
		this.errorHow = errorHow;
	}
	public Date getCreateTime() {
		return createTime;
	}
	public void setCreateTime(Date createTime) {
		this.createTime = createTime;
	}
	public Integer getState() {
		return state;
	}
	public void setState(Integer state) {
		this.state = state;
	}
	public String getCourseName() {
		return courseName;
	}
	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}
	public String getKmtCourseId() {
		return kmtCourseId;
	}
	public void setKmtCourseId(String kmtCourseId) {
		this.kmtCourseId = kmtCourseId;
	}
	
	
}
